ServerEvents.recipes(event => {

    event.replaceInput({}, 'create_ironworks:steel_ingot', '#forge:steel_ingot');
    event.replaceInput({}, 'tfmg:steel_ingot', '#forge:steel_ingot');
    event.replaceInput({}, 'create_ironworks:brass_pickaxe', 'create_sa:brass_pickaxe');

});